
Installer - Bug #29938

Change default logging layout

05/27/2020 10:12 AM - Dominik Matoulek

Status: Closed   

Priority: Normal   

Assignee: Dominik Matoulek   

Category: Foreman modules   

Target version: 2.2.1   

Difficulty:  Fixed in Releases: 2.2.1, 2.3.0

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/puppet-for

eman/pull/847,

https://github.com/theforeman/puppet-for

eman/pull/897

  

Description

Related issues:

Related to Installer - Feature #30569: Add migration to change logging pattern Closed

Associated revisions

Revision db41ee82 - 10/21/2020 05:40 PM - Dominik Matoulek

fixes #29938 - change default logging layout

Revision 79806f70 - 10/22/2020 10:25 AM - Ewoud Kohl van Wijngaarden

Refs #29938 - Strip trailing whitespace

db41ee82de0ad9feb5569491f6ce6fd1bb6ce522 introduced trailing whitespace.

We didn't have CI for that when the PR was opened, but do now that it's

merged.

Revision 2a8ee535 - 10/28/2020 01:23 PM - Eric Helms

Refs #29938: Fix failing unit tests due to logging layout change

History

#1 - 05/27/2020 11:41 AM - The Foreman Bot

- Status changed from New to Ready For Testing

- Pull request https://github.com/theforeman/puppet-foreman/pull/847 added

#2 - 07/30/2020 02:14 PM - Ewoud Kohl van Wijngaarden

- Category set to Foreman modules

- Triaged changed from No to Yes

#3 - 10/21/2020 05:40 PM - The Foreman Bot

- Fixed in Releases 2.3.0 added

#4 - 10/21/2020 06:01 PM - Dominik Matoulek

- Status changed from Ready For Testing to Closed

Applied in changeset puppet-foreman|db41ee82de0ad9feb5569491f6ce6fd1bb6ce522.

#5 - 10/27/2020 08:35 PM - The Foreman Bot

- Pull request https://github.com/theforeman/puppet-foreman/pull/897 added

05/18/2024 1/2

https://projects.theforeman.org/projects/puppet-foreman/repository/puppet-foreman/revisions/db41ee82de0ad9feb5569491f6ce6fd1bb6ce522


#6 - 11/04/2020 02:11 PM - Tomer Brisker

- Target version set to 2.2.1

#7 - 11/12/2020 02:10 PM - Tomer Brisker

- Fixed in Releases 2.2.1 added

#8 - 11/30/2020 05:51 PM - Ewoud Kohl van Wijngaarden

- Related to Feature #30569: Add migration to change logging pattern added
